Public Member Functions | Public Attributes | List of all members
libfreehand::FHTileFill Struct Reference

`#include <FHTypes.h>`

## Public Member Functions
| FHTileFill ()

## Public Attributes
unsigned | m_xFormId
unsigned | m_groupId
double | m_scaleX
double | m_scaleY
double | m_offsetX
double | m_offsetY
double | m_angle

## Constructor & Destructor Documentation

## ◆ FHTileFill()

libfreehand::FHTileFill::FHTileFill | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_angle

double libfreehand::FHTileFill::m_angle

Referenced by libfreehand::FHParser::readTileFill().

## ◆ m_groupId

unsigned libfreehand::FHTileFill::m_groupId

Referenced by libfreehand::FHCollector::_appendTileFill(), and libfreehand::FHParser::readTileFill().

## ◆ m_offsetX

double libfreehand::FHTileFill::m_offsetX

Referenced by libfreehand::FHParser::readTileFill().

## ◆ m_offsetY

double libfreehand::FHTileFill::m_offsetY

Referenced by libfreehand::FHParser::readTileFill().

## ◆ m_scaleX

double libfreehand::FHTileFill::m_scaleX

Referenced by libfreehand::FHCollector::_appendTileFill(), and libfreehand::FHParser::readTileFill().

## ◆ m_scaleY

double libfreehand::FHTileFill::m_scaleY

Referenced by libfreehand::FHCollector::_appendTileFill(), and libfreehand::FHParser::readTileFill().

## ◆ m_xFormId

unsigned libfreehand::FHTileFill::m_xFormId

Referenced by libfreehand::FHCollector::_appendTileFill(), and libfreehand::FHParser::readTileFill().

The documentation for this struct was generated from the following file:

- FHTypes.h